[<text>
<title>japanese buyers accept cuba sugar delay - traders</title>
<dateline>    tokyo, april 24 - </dateline>several japanese buyers have accepted
postponement of between 150,000 and 200,000 tonnes of cuban raw
sugar scheduled for delivery in calendar 1987 until next year
following a request from cuba, trade sources said.
    cuba had sought delays for some 300,000 tonnes of
deliveries, they said. it made a similar request in january
when japanese buyers agreed to postpone some 200,000 tonnes of
sugar deliveries for 1987 until 1988.
    some buyers rejected the cuban request because they have
already sold the sugar on to refiners, they added.
    japanese buyers are believed to have contracts to buy some
950,000 tonnes of raw sugar from cuba for 1987 shipment.
    but japan's actual raw sugar imports from cuba are likely
to total only some 400,000 to 450,000 tonnes this year, against
576,990 in 1986, reflecting both the postponements and sales
earlier this year by japanese traders of an estimated 150,000
tonnes of cuban sugar to the ussr for 1987 shipment, they said.
    they estimated japan's total sugar imports this year at 1.8
mln tonnes, against 1.81 mln in 1986, of which australia is
expected to supply 550,000, against 470,000, south africa
350,000, against 331,866, and thailand 400,000, after 390,776.
 reuter
</text>]